@font-face {
    font-family: FuelAutotek;
    src: url(../fonts/FuelAutotekBlack-Black.ttf);
	font-weight: 600;
}
@font-face {
    font-family: FuelAutotek;
    src: url(../fonts/FuelAutotekMedium-Medium.ttf);
	font-weight: 400;
}
@font-face {
    font-family: FuelAutotek;
    src: url(../fonts/FuelAutotekLight-Light.ttf);
	font-weight: 200;
}

* {
    outline: none !important;
	-webkit-backface-visibility: hidden;
}

body {
	/*font-family: 'Open Sans', sans-serif;*/
	font-family: 'FuelAutotek', sans-serif;
	font-weight: 300;
	color: #666;
	font-size: 12px;
	line-height: 20px;
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	color: #444;
	/*color: #e21e25;*/
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 33px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	/*color: #23a1d1;*/
	color: #968b8b;
}
a:hover {
	text-decoration: none;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}

/*anna added, feel free to delete*/
.table-striped>tbody>tr:nth-of-type(odd){
	    background-color: #434343;
		color: rgb(230,230,230);
}
thead{
	background-color: rgb(64,64,64);
    color: rgb(240,240,240);
}
h1{
	color: #e21e25;
}
.fa-stack{
	color: #e21e25;
}
.fa-star{
	color: #f14b51;
}
.btn-default {
    color: rgb(220,220,220);
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #444444;
    background-image: linear-gradient(to bottom, #444, #4f4f4f);
    background-repeat: repeat-x;
    border-color: #929191 #525252 #2b2b2b #545454;
}
.btn-default:hover {
    color: rgb(250,250,250);
}
a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover{
	border-color:#a0a0a0;
}
.form-control:focus{
	border-color:#a0a0a0;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(64,64,64,.6);
}
/*.product-thumb .caption{
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(198,198,198,0.8) 30%, rgba(127,127,127,1) 67%, rgba(66,66,66,1) 99%, rgba(64,64,64,1) 100%);
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(198,198,198,0.8) 30%,rgba(127,127,127,1) 67%,rgba(66,66,66,1) 99%,rgba(64,64,64,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(198,198,198,0.8) 30%,rgba(127,127,127,1) 67%,rgba(66,66,66,1) 99%,rgba(64,64,64,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#404040',GradientType=0 );
}*/
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}


.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
/* top */
#top {
	/*background-color: #EEEEEE;*/
	background: -moz-linear-gradient(left,rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 37%,rgba(0,0,0,0.6) 48%,rgba(0,0,0,0.8) 65%,rgba(0,0,0,0.9) 84%,rgba(0,0,0,1) 100%);
    /* FF3.6-15 */
    
    background: -webkit-linear-gradient(left,rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 37%,rgba(0,0,0,0.6) 48%,rgba(0,0,0,0.8) 65%,rgba(0,
    0,0,0.9) 84%,rgba(0,0,0,1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    
    background: linear-gradient(to right,rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 37%,rgba(0,0,0,0.6) 48%,rgba(0,0,0,0.8) 65%,rgba(0,0,0,0.9) 84%,rgba(0,0,0,1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000',endColorstr='#000000',GradientType=1);
    /* IE6-9 */
	/*border-bottom: 1px solid #e2e2e2;*/
	/*padding: 4px 0px 3px 0;*/
	height: 50px;
}
#top .logo
{
	height: 100%;
}
#top > a
{
	display: inline-block;
	height: 100%;
	float: left;
}
@media (min-width: 768px)
{
	#top
	{
		height: 80px;
	}
}
#top .container {
	padding: 0 20px;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #888;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #444;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
#top > .pull-right
{
	height: 100%;
	position: relative;
}
#top > .pull-right .top-icon
{
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
	display: inline-block;
	float: left;
	position: relative;
	min-width: 50px;
	height: 100%;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center;
		background-size: 40px;
	border: none;
}
@media (min-width: 768px)
{
	#top > .pull-right .top-icon
	{
		min-width: 85px;
	}
}
/* search */
#search {
	width: 100%;
	padding: 10px 15px;
}
#search .input-lg {
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
	padding-right: 35px;
	font-size: 13pt;
	border-radius: 6px;
	background: url('../image/icons/search-grey.png') no-repeat transparent;
	background-size: auto 60%;
	background-position: calc(100% - 10px) center;
}
#search .input-group-btn
{
	display: none;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 18px;
	padding: 10px 35px;
	text-shadow: 0 1px 0 #FFF;
}
#d_ajax_search_results
{
	width: 100%;
	height: 0px;
	clear: both;
	padding: 0px;
	overflow: visible;
	position: relative;
	z-index: 100;
}
#d_ajax_search_results_body
{
	width: 90%;
	box-shadow:  0 0 4px rgba(64,64,64,.6);
	overflow: auto;
	position: absolute;
	top: 0;
	left: 5%;
	z-index: 100;
	padding: 0;
	max-height: 400px;
	
}
#d_ajax_search_results_body .row
{
	float: left;
	display: block;
	width: 100%;
	background: #fff;
	padding: 10px 5px;
	margin: 0;
}
#d_ajax_search_results_body .row .col-sm-2
{
	width: 60px;
	float: left;
}
#d_ajax_search_results_body .row .col-sm-7
{
	width: calc(100% - 60px);
	float: right;
	text-align: right;
}
#d_ajax_search_results_body .row .col-sm-3
{
	width: calc(100% - 60px);
	float: right;
	text-align: right;
}
@media (min-width: 768px)
{
	#search {
		padding: 10px 15px;
	}
	#search .input-lg
	{
		width: 100%;
		max-width: 400px;
		float: right;
	}
	#d_ajax_search_results_body
	{
		max-width: 400px;
		left: auto;
		right: 15px;
		border: 1px solid #ccc;
	}
}
/* cart */
#cart {
	/*margin-bottom: 10px;*/
	display: inline-block;
	float: left;
	position: relative;
	height: 100%;
}
#cart > button {
	background-image: url('../image/icons/cart.png');
}
#cart > button .cart-count
{
	position: absolute;
	display: block;
	bottom: 5px;
	right: 5px;
	width: 20px;
	height: 20px;
	border-radius: 100%;
		background-color: RGB(237,28,36);
	padding: 2px;
}
#cart > button .cart-total
{
	position: absolute;
	display: none;
	width: 100%;
	height: auto;
	left: 0;
	bottom: 0;
}
@media (min-width: 768px)
{
	#cart > button .cart-count
	{
		display: block;
		display: block;
		top: 5px;
		right: 5px;
		width: 25px;
		height: 25px;
		border-radius: 100%;
		background-color: RGB(237,28,36);
		padding: 4px;
	}
}
#cart > button i
{
	display: none;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
	min-width: 250px;
}
#cart .dropdown-menu {
	/*min-width: 100%;*/
}
@media (max-width: 478px) {
	#cart .dropdown-menu {
		/*width: 100%;*/
	}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* account */
.pull-right #account
{
	background-image: url('../image/icons/account.png');
}
.pull-right #account a
{
	display: block;
	width: 100%;
	height: 100%;
}
/* menu */
#menu {
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
	min-height: 40px;
}
#menu .nav > li > a {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	padding: 10px 15px 10px 15px;
	min-height: 15px;
	background-color: transparent;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/* content */
#content {
	min-height: 600px;
}
/* footer */
/*footer {
	margin-top: 30px;
	padding-top: 30px;
	background-color: #303030;
	border-top: 1px solid #ddd;
	color: #e2e2e2;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a {
	color: #ccc;
}
footer a:hover {
	color: #fff;
}
footer h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}*/
.container
{
	width: 100%;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
	display: none;
	margin: 0 0 20px 0;
	padding: 8px 0;
	border: 1px solid #ddd;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn, .btn:focus {
	border: none;
	border-radius: 0;
	/*box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);*/
	/*background-color: #EEEEEE;*/
	background: -moz-linear-gradient(left,rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 37%,rgba(0,0,0,0.6) 48%,rgba(0,0,0,0.8) 65%,rgba(0,0,0,0.9) 84%,rgba(0,0,0,1) 100%);
    /* FF3.6-15 */
    
    background: -webkit-linear-gradient(left,rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 37%,rgba(0,0,0,0.6) 48%,rgba(0,0,0,0.8) 65%,rgba(0,
    0,0,0.9) 84%,rgba(0,0,0,1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    
    background: linear-gradient(to right,rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 37%,rgba(0,0,0,0.6) 48%,rgba(0,0,0,0.8) 65%,rgba(0,0,0,0.9) 84%,rgba(0,0,0,1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000',endColorstr='#000000',GradientType=1);
    /* IE6-9 */
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg, .btn-group > .btn-lg:hover, .btn-lg.btn-primary, .btn-lg.btn-primary:hover {
	font-size: 15px;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled], .btn-primary:active, .btn-primary:focus
{
	border: none;
	border-radius: 0;
	box-shadow: none;
	background-color: transparent;
	background: -moz-linear-gradient(left,rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 37%,rgba(0,0,0,0.6) 48%,rgba(0,0,0,0.8) 65%,rgba(0,0,0,0.9) 84%,rgba(0,0,0,1) 100%);
    /* FF3.6-15 */
    
    background: -webkit-linear-gradient(left,rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 37%,rgba(0,0,0,0.6) 48%,rgba(0,0,0,0.8) 65%,rgba(0,
    0,0,0.9) 84%,rgba(0,0,0,1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    
    background: linear-gradient(to right,rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 37%,rgba(0,0,0,0.6) 48%,rgba(0,0,0,0.8) 65%,rgba(0,0,0,0.9) 84%,rgba(0,0,0,1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000',endColorstr='#000000',GradientType=1);
    /* IE6-9 */
}
/*.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}*/
.btn-primary {
	color: #ffffff;
}
.btn-primary:hover
{
	color: #e21e25;
}
/*.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: rgb(80,80,80);
	background-position: 0 -15px;
}*/
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* fix bootstrap shitty style */
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover, .btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary[disabled].active, .btn-primary[disabled].focus, .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover
{
	color: #fff;
	background-color: transparent;
	border: none;
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	/*border: 1px solid #ddd;*/
	margin-bottom: 20px;
	overflow: auto;
}
.product-thumb .image {
	text-align: center;
	overflow: hidden;
	display: inline-block;
	width: 100%;
}
.product-thumb .image a {
	display: inline-block;
	overflow: hidden;
	width: 100%;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
	-ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
	-webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.product-grid .product-thumb .image {
	float: none;
	/*border: 1px solid #fff;
	-webkit-transition: border 0.3s ease;
    transition: border 0.3s ease;*/
}
.product-grid .product-thumb .image:hover
{
	/*border: 1px solid #666;*/
}
.product-thumb .image:hover img {
	-ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}
.product-thumb .out-of-stock
{
	pointer-events: none;
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 70px 0px;
}
.product-thumb .out-of-stock p
{
	background: rgba(255,255,255,0.9);
	font-size: 18pt;
	padding: 20px 0px;
	font-family: 'Open Sans', sans-serif;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
	font-weight: bold;
	color: #fff;
	background: #626368;
	padding: 10px;
	margin: 0;
}
.product-thumb h4 a
{
	color: #fff;
}
.product-thumb .price
{
	color: #fff;
	padding: 10px;
}
.product-thumb .caption {
	padding: 5px;
	background: rgb(64,64,64);
	/*background: rgb(19,19,19);
    background: -moz-linear-gradient(left,rgba(19,19,19,1) 0%,rgba(71,71,71,1) 41%,rgba(71,71,71,1) 60%,rgba(130,130,130,1) 100%);
    background: -webkit-linear-gradient(left,rgba(19,19,19,1) 0%,rgba(71,71,71,1) 41%,rgba(71,71,71,1) 60%,rgba(130,130,130,1) 100%);
    background: linear-gradient(to right,rgba(19,19,19,1) 0%,rgba(71,71,71,1) 41%,rgba(71,71,71,1) 60%,rgba(130,130,130,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#131313',endColorstr='#828282',GradientType=1);*/
	/*min-height: 180px;*/
}
.thumbnail{
	background-color: rgb(251, 251, 251);
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb a
{
	color: RGB(237,28,36);
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	/*color: #333;*/
	font-size: 12pt;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax, .product-thumb .price-out-of-stock {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}


/* home page */

.home-cats
{
	margin-bottom: 20px;
}
.home-cats a
{
	display: inline-block;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 10px 0px;
	transition: all 0.3s ease;
	border-bottom: 1px solid #fff;
}
.home-cats a
{
	padding: 65px 0px;
}

.home-cats a span
{
	color: #fff;
	font-size: 32pt;
	display: block;
	padding: 15px 10px;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
	background: rgba(0,0,0,0.4);
	transition: all 0.3s ease;
	line-height: 43px;
}
.home-cats a:hover span
{
	background: rgba(0,0,0,0.7);
}

.home-intro
{
	background: url('../image/MOMO-Bathurst.jpg') no-repeat;
	background-position: center;
	background-size: cover;
	padding: 70px 0px;
}
.home-intro h1
{
	width: 100%;
	padding: 10px 0;
	background: rgba(64,64,64,0.9);
	color: #fff;
	font-weight: normal;
}
.home-intro h1 .red
{
	color: RGB(237,28,36);
}

.home-welcome
{
	padding-top: 20px;
}

@media (min-width: 768px)
{
	.home-cats
	{
		overflow: auto;
		background: #666;
		margin-bottom: 40px;
	}
	.home-cats a, .common-home .home-cats a
	{
		float: left;
		width: 50%;
		padding: 75px 0px;
		background-size: cover;
	}
	.home-cats a:hover
	{
		background-size: cover;
	}
	
	.home-intro
	{
		padding: 180px 0;
	}
	.home-intro h1
	{
		font-size: 42pt;
	}
	
	.home-welcome
	{
		padding: 50px 10px;
		max-width: 900px;
		margin: auto;
	}
	.home-welcome p
	{
		font-size: 11pt;
		line-height: 22px;
	}
	.common-home .product-layout, .products-search .product-layout
	{
		width: 33.33%;
		clear: none !important;
	}
}

/* category module */

.cat-module
{
	background: -moz-linear-gradient(right,rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 37%,rgba(0,0,0,0.6) 48%,rgba(0,0,0,0.8) 65%,rgba(0,0,0,0.9) 84%,rgba(0,0,0,1) 100%);
    /* FF3.6-15 */
    
    background: -webkit-linear-gradient(right,rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 37%,rgba(0,0,0,0.6) 48%,rgba(0,0,0,0.8) 65%,rgba(0,0,0,0.9) 84%,rgba(0,0,0,1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    
    background: linear-gradient(to left,rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 37%,rgba(0,0,0,0.6) 48%,rgba(0,0,0,0.8) 65%,rgba(0,0,0,0.9) 84%,rgba(0,0,0,1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000',endColorstr='#000000',GradientType=1);
    /* IE6-9 */
}
.cat-module .list-group-item, .cat-module .list-group-item:hover,
.cat-module .list-group-item.active, .cat-module .list-group-item.active:hover
{
	background: transparent;
	border: none;
	color: #fff;
	padding: 8px 12px;
	text-align: left;
	text-shadow: none;
	transition: all 0.3s ease;
}
.cat-module .list-group-item:hover
{
	padding-left: 25px;
}
.cat-module .list-group-item.active, .cat-module .list-group-item.active:hover
{
	color: RGB(237,28,36);
}


/* checkout */

#form_cybersource_sop #payment
{
	text-align: left;
}

.row .products
{
	display: flex;
	flex-wrap: wrap;
}

/* search page */
.products-search main p a
{
	border-bottom: 1px dotted #e21e25;
}

#contact-form
{
	width: 100%;
	padding: 20px;
}
#contact-form input,
#contact-form textarea
{
	border: 1px solid #ccc;
	border-radius: 6px;
	padding: 10px 15px;
	width: 100%;
	margin: 5px 0;
	font-size: 11pt;
}
#contact-form input[type="submit"]
{
	background: #e21e25;
	color: #fff;
}
#contact-form textarea
{
	resize: vertical;
}


.products-search .home-cats
{
	margin-bottom: 10px;
}

@media (min-width: 700px)
{
	#contact-form
	{
		overflow: auto;
	}
	#contact-form h3
	{
		display: block;
		width: 100%;
		float: left;
	}
	#contact-form .half
	{
		width: 50%;
		float: left;
		display: block;
		padding: 20px;
	}
	#contact-form .half:nth-child(1) input,
	#contact-form .half:nth-child(2) textarea
	{
		margin: 0px 0;
	}
	#contact-form .half:nth-child(2) input
	{
		margin: 0px 0;
		margin-top: 10px;
	}
	#contact-form .half:nth-child(1) input:nth-child(even)
	{
		margin: 26px 0;
	}
}

.row
{
	display: block;
	width: 100%;
}
.common-home .row
{
	width: auto;
}